/*BANNER CSS*/
section.hero_banner {background-image: url(../../assets/images/doted.webp);background-repeat: no-repeat;background-size: cover;align-items: center;position: relative;}
section.hero_banner:before {content: "";width: 45%;height: 100%;background-image: url(../../assets/images/banner-bg.webp);position: absolute;right: 0;background-repeat: no-repeat;/* background-size: cover; */top: 0;background-size: contain;}
video.b_txt_vdo {width: 100%;height: 100%;transform: scale(1.5);object-fit: contain;position: relative;top: -21px;}
span.txtVdo_wrap {background-color:var(--primeColor); height: 65px; display: inline-block; width: 110px; overflow: hidden; border-radius: 15px; }
video.hero_clm_vdo {width: 400px;padding: 12px;background-image: url(../../assets/images/banner-vdo-frame.webp);background-size: 100% 100%; transition: transform 0.3s ease-out; /* Isse movement smooth hogi */
    will-change: transform;
    display: block;}

.cursor_img {position: absolute; right: 10%; z-index: 99; }
@keyframes randomMoveClient {
  0%   { transform: translate(0, 0) rotate(0deg); }
  25%  { transform: translate(150px, 50px) rotate(5deg); }
  50%  { transform: translate(80px, 150px) rotate(-5deg); }
  75%  { transform: translate(-50px, 100px) rotate(3deg); }
  100% { transform: translate(0, 0) rotate(0deg); }
}
@keyframes randomMoveDev {
  0%   { transform: translate(0, 0) rotate(0deg); }
  30%  { transform: translate(-100px, 80px) rotate(-8deg); }
  60%  { transform: translate(120px, -40px) rotate(10deg); }
  85%  { transform: translate(40px, 120px) rotate(-4deg); }
  100% { transform: translate(0, 0) rotate(0deg); }
}
.client_cursor {position: absolute; animation: randomMoveClient 12s ease-in-out infinite; pointer-events: none; } 
.dev_cursor {position: absolute; animation: randomMoveDev 15s ease-in-out infinite; pointer-events: none; bottom: 30%; }    
/*BANNER CSS*/

/*ABOUT US CSS*/
section.about__us {background-image: url(../../assets/images/about-bg.webp); }
/*ABOUT US CSS*/

/*VIDEO SECTION CSS*/
video.full_section_vdo {width: 100%; object-fit: cover; }
/*VIDEO SECTION CSS*/

/*SERVICES CSS*/
.services_clm {padding: 100px 20px; position: absolute; }
.services_clm h4, .services_clm .fs_40px, .service__img {transition: .5s !important;}
.service__img {transform: scale(1.1); opacity: 0.2; }
.srvs_clm:hover img {opacity: 1; transform: scale(1); }

section#services span {
    background: #ed6714cf !important;
    transform: scale(0);
  
}
section#services .srvs_clm:hover  .d-flex.flex-wrap.justify-content-center.gap-2 span{
     background-color: #F0F0F0 !important;
      transform: scale(1);
}
.srvs_clm:hover .services_clm h4, .srvs_clm:hover .services_clm .fs_40px {color: var(--white) !important;} 
/*SERVICES CSS*/

/*WOL ARROW BUTTONS CSS*/
.owl_nav {background-image: var(--gradient);cursor: pointer;width: 40px;height: 40px;padding: 10px;border-radius: 7px;display: inline-block;position: relative;}
.owl_nav img {position: absolute; width: 15px !important; margin: auto; display: table; inset: 0; } 
.prev {background-image: unset; background-color: #000; }
/*WOL ARROW BUTTONS CSS*/

/*CASESTUDIES CSS*/
section.case__studies {background-image: url(../../assets/images/about-bg.webp); }
/*CASESTUDIES CSS*/

/*TESTIMONIALS SECTION CSS*/
img.user_img {width: 70px !important; height: 70px; border-radius: 50%; margin: 0 auto 20px; object-fit: cover;} 
.reviews {padding: 100px 40px;border-radius: 17px;height: 100%;}
.testimonials_slider {padding: 0px 10px;}
.client_review {padding: 0 10%; }
section.testimonials .prev {background-color: #fff; }
section.testimonials .prev img {filter: brightness(0); }
/*TESTIMONIALS SECTION CSS*/

/*BOTTOM FOEM CSS*/
form.bottom_form {background-color: #F5F7F9; padding: 50px; border-radius: 25px; }
.clients__img{display: none;}
.cstm_checkbox {display: block; position: relative; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; } 
.cstm_checkbox input {position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; } 
.checkmark {background-color: #E8ECEE;display: inline-block;padding: 7px 22px;border-radius: 50px;font-size: 16px; transition: .5s;} 
.cstm_checkbox:hover input ~ .checkmark {background-color: #ccc; } 
.cstm_checkbox input:checked ~ .checkmark {background-image: var(--gradient);color: #fff;}

.wk_pils {
    display: none !important;
      }

      .d-flex.flex-wrap.justify-content-center.gap-2.wk_pils {
          display: none !important;
    gap: 10px !important;
    display: flex !important;
}
.srvs_clm:hover .wk_pils {
    display: block !important;
}

/*BOTTOM FOEM CSS*/ 

@media(max-width: 1500px) {
    .reviews {padding: 70px 40px; }
}
@media(max-width: 1440px) {
    .reviews {padding: 40px 40px; }
}
@media(max-width: 1280px) {
    span.txtVdo_wrap {height: 50px !important; width: 80px; border-radius: 7px; }
    video.b_txt_vdo {transform: scale(1.2); top: -13px; }
}
@media(max-width: 1199px) {
    .reviews .fs_22px {font-size: 18px; }
}
@media(max-width: 991px) {
    section.hero_banner .fs_100px {font-size: 48px; }
    span.txtVdo_wrap {height: 40px !important; width: 70px; border-radius: 7px;}
    video.b_txt_vdo {transform: scale(1); top: -5px; }
    video.hero_clm_vdo {width: 100%; }
}
@media(max-width: 767px) {
  .cursor_img {right: 50%; }
}
@media(max-width: 575px) {
 
}